<xml> </xml>

Better ListView Class Reference |

# BetterListViewGroupExpandButtonState Enumeration

State of group expand button.

public enum BetterListViewGroupExpandButtonState

#### Members

Member Name | Description
--- | ---
CollapsedNormal | collapsed expand button, normal state
CollapsedHot | collapsed expand button, hot state
CollapsedPressed | collapsed expand button, pressed state
ExpandedNormal | expanded expand button, normal state
ExpandedHot | expanded expand button, hot state
ExpandedPressed | expanded expand button, pressed state

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

ComponentOwl.BetterListView Namespace